<!DOCTYPE html>
<html>
    <head>
        <title>Prueba de formularios</title>
        <meta charset="UTF-8">
    </head>
    <body>
        <form action="registrardatos.php" method="post">
            Ingresa su nombre:
            <input type="text" name="nombre" size="30">
            <br>
            Ingrese su mail:
            <input type="text" name="nombre" size="50">
            Comentarios:
            <br>
            <textarea name="comentarios" rows="5" cols="60">

            </textarea>
            <br>
            <input type="submit" value="Enviar">
        </form>
    </body>
</html>